#page.b001 { background: url(../images/banner-images/001.jpg) center top no-repeat; }
#page.b002 { background: url(../images/banner-images/002.jpg) center top no-repeat; }
#page.b003 { background: url(../images/banner-images/003.jpg) center top no-repeat; }
#page.b004 { background: url(../images/banner-images/004.jpg) center top no-repeat; }
#page.b005 { background: url(../images/banner-images/005.jpg) center top no-repeat; }
#page.b006 { background: url(../images/banner-images/006.jpg) center top no-repeat; }
#page.b007 { background: url(../images/banner-images/007.jpg) center top no-repeat; }
#page.b008 { background: url(../images/banner-images/008.jpg) center top no-repeat; }
#page.b009 { background: url(../images/banner-images/009.jpg) center top no-repeat; }